 /* common styling */

table {
	margin:-1px;
	border-collapse:collapse;
}

/* specific to non IE browsers */
.menu2 
{
	width:750px;
	height:28px;
	position:relative;
	text-indent: 12px;
	text-align: left;
	top:25px;
	z-index:100;
}
.menu2 ul {
	padding:0; 
	margin:0;
	list-style-type: none;
	text-align: center;
}
.menu2 ul li {
	float:left;
	position:relative;	
}
.menu2 ul li a, .menu ul li a:visited {
	display:block;
	text-decoration:none;
	width:150px;
	height:25px;
	font-weight:bold;
	color:#003366;
	/*background-image: url(../imagen/bck_menu.gif);
	background-repeat: no-repeat;*/
	background-position: center;	
}

* html .menu2 ul li a, .menu ul li a:visited {
	width:150px;
}
.menu2 ul li ul {
	display: none;
}
/* specific to non IE browsers */
.menu2 ul li:hover a {
	color:#003366;
	/*background-image: url(../imagen/bck_menu_on.gif);
	background-repeat: no-repeat;*/
}
.menu2 ul li:hover ul 
{
	display:block;
	position:absolute;
	left:0;
	width:145px;
	background-color: #FFFFFF;
	/*background-image: url(../imagen/bck_menu_on.gif);
	background-repeat: no-repeat;*/
	border-top-width: 0;
}
.menu2 ul li:hover ul li a {
	display:block;
	background:#E5E5E5; /*color fondo MENU*/
	color:#971730;      /*color item MENU*/
	border:0;
	margin:0;
	font-weight:normal;
	font-size:11px;
	height:auto;
	line-height:1em;
	width:150px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-indent:5px;
	text-align: left;
}
.menu2 ul li:hover ul li a:hover {
	color:#1A1A1A;	/*color item elegido MENU*/
	text-align: left;
}